gerz_comp_grp(3)

NAME
gerz_comp_grp - RZ

SYNOPSIS

  Topics

tzrzf: RZ factor
latrz: RZ factor step
{un,or}mrz: multiply by Z from tzrzf
{un,or}mr3: step in unmrz
larz: apply reflector
larzb: apply block reflector
larzt: generate T matrix

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.